<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Gallery" compressed="true">
  <topicref FeatureID="-1" href="VIEWER_HLP_IMAGE_VIEWER_EMBED.html" navtitle="View images"></topicref>
  <topicref FeatureID="-1" href="VIEWER_HLP_IMAGE_VIEWER.html" navtitle="View images in Gallery"></topicref>
  <topicref FeatureID="-1" href="VIEWER_HLP_ZOOMING.html" navtitle="Zoom images"></topicref>
</topics>